{
	"fmt": {
		"useTabs": true
	},
	"tasks": {
		"run": "deno run -A --unstable index.ts",
		"build": "deno compile --output build/faux -A --unstable index.ts",
		"build_linux": "deno compile --output build/faux_linux --target x86_64-unknown-linux-gnu -A --unstable index.ts",
		"build_windows": "deno compile --output build/faux_windows --target x86_64-pc-windows-msvc -A --unstable index.ts",
		"build_all": "deno task build_linux & deno task build_windows"
	}
}
